@charset "utf-8";
.grecaptcha-badge{left:6px!important;width:70px!important;}
.grecaptcha-badge:hover{left:6px!important;width:256px!important;}
/*============================
#cnts
============================*/
#cnts {
  padding-top: 83px;
}
/*============================
#sub-mv
============================*/
#cnts #sub-mv {
  padding: 150px 0 0;
}
#cnts #sub-mv .ttl {
  font-size: 3rem;
  font-weight: 500;
  color: #333;
  margin-top: 0;
  letter-spacing: 0.05em;
}
/*============================
#contact
============================*/
#contact {
  max-width: 1212px;
  margin: 0 auto;
  width: 90%;
}
@media (max-width: 767px) {
  .contact #contact{
    padding-top:0;
  }
}
#cnts #contact .confirm-ttl {
  font-size: 2rem;
  text-align: left;
  padding-top: 60px;
}
/*============================
#mw_wp_form_mw-wp-form-5
============================*/
#cnts #contact .mw_wp_form.mw_wp_form_input {
  padding: 0;
  max-width: 810px;
  margin: 0 auto;
  width: 84%;
}
#cnts #contact .mw_wp_form.mw_wp_form_input .contact-inner {}
#cnts #contact .mw_wp_form.mw_wp_form_input .contact-inner .customer-list {
  list-style: none;
}
#cnts #contact .mw_wp_form.mw_wp_form_input .contact-inner .customer-list:not(:first-child) {
  padding: 3em 0 0;
}
#cnts #contact .mw_wp_form.mw_wp_form_input .contact-inner .customer-list .ttl.required {}
#cnts #contact .mw_wp_form.mw_wp_form_input .contact-inner .customer-list .ttl.required::after {
  content: "※必須";
  font-size: 1.4rem;
  color: #db2930;
  margin-left: 0.5em;
}
#cnts #contact .mw_wp_form.mw_wp_form_input .contact-inner .customer-list .detail {}
#cnts #contact .mw_wp_form.mw_wp_form_input .contact-inner .customer-list .detail input {
  width: 100%;
  border: none;
  background: #fff;
  padding: 20px 30px;
  font-size: 1.6rem;
  line-height: 1.6;
  letter-spacing: 0.08em;
}
#cnts #contact .mw_wp_form.mw_wp_form_input .contact-inner .customer-list .ttl {
  font-size: 1.4rem;
  margin: 0 0 0.5em;
  text-align: left;
  position: relative;
}
#cnts #contact .mw_wp_form.mw_wp_form_input .contact-inner .customer-list .detail.other {}
#cnts #contact .mw_wp_form.mw_wp_form_input .contact-inner .customer-list .detail.other textarea {
  width: 100%;
  height: 200px;
  border: none;
  background: #fff;
  padding: 20px 30px;
  line-height: 1.8;
  font-size: 1.6rem;
  max-width: 100%;
  min-width: 100%;
  min-height: 300px;
  letter-spacing: 0.08em;
}
::placeholder {
  color: rgb(0 0 0 / 20%);
}
.mw_wp_form .error {
    color: #db2930;
}
#cnts #contact .mw_wp_form.mw_wp_form_input .btn-area {
  display: flex;
  justify-content: center;
  max-width: 550px;
  margin: 64px auto 0;
}
@media (max-width: 767px) {
#cnts #contact .mw_wp_form.mw_wp_form_input .btn-area {
    flex-direction: column;
    align-items: center;
    gap: 20px;
    width: 88%;
  }
}
#cnts #contact .mw_wp_form.mw_wp_form_input .btn-area .back-btn {
  display: none;
}
#cnts #contact .mw_wp_form.mw_wp_form_input .btn-area .send-btn {}
@media (max-width: 767px) {
#cnts #contact .mw_wp_form.mw_wp_form_input .btn-area .send-btn {
  width: 100%;
}
}
#cnts #contact .mw_wp_form.mw_wp_form_input .btn-area .send-btn .send {
  background-color: #ffffff;
  color: #000;
  width: 211px;
  height: 44px;
  cursor: pointer;
  font-size: 1.6rem;
  transition: 0.2s ease;
  border: 1px solid #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 500;
  letter-spacing: 0.1em;
  border-radius: 10px;
  padding-bottom: 0.1em;
}
@media (max-width: 767px) {
#cnts #contact .mw_wp_form.mw_wp_form_input .btn-area .send-btn .send {
    width: 100%;
  border-radius: calc(1px / 0);
  }
}
#cnts #contact .mw_wp_form.mw_wp_form_input .btn-area .send-btn .send:hover {
  background-color: #000;
  color: #fff;
  border: 1px solid #000;
}
/*============================
#mw_wp_form_token
============================*/
#cnts #contact .mw_wp_form.mw_wp_form_input #mw_wp_form_token {}
/*============================
#contact
============================*/
.contact #contact {
    padding: 100px 0 138px;
}
/*============================
#mw_wp_form_mw-wp-form-5
============================*/
.preview-txt {
  width: 84%;
  margin: 0 auto 20px;
  max-width: 810px;
  font-weight: 400;
  font-size: 1.6rem;
}
#contact .mw_wp_form.mw_wp_form_confirm.mw_wp_form_preview {
  padding: 30px 0 0;
  width: 84%;
  margin: 0 auto;
  max-width: 810px;
}
#contact .mw_wp_form.mw_wp_form_confirm.mw_wp_form_preview .contact-inner {}
#contact .mw_wp_form.mw_wp_form_confirm.mw_wp_form_preview .contact-inner .customer-list {
  list-style: none;
}
#contact .mw_wp_form.mw_wp_form_confirm.mw_wp_form_preview .contact-inner .customer-list:not(:first-child) {
  padding-top: 30px;
}
#contact .mw_wp_form.mw_wp_form_confirm.mw_wp_form_preview .contact-inner .customer-list .ttl {
  font-size: 1.2rem;
  color: hsl(0deg 0% 0% / 40%);
}
#contact .mw_wp_form.mw_wp_form_confirm.mw_wp_form_preview .contact-inner .customer-list .detail {
  margin: 0;
  text-align: left;
  font-size: 1.8rem;
  font-weight: 300;
  word-break: break-all;
}
#contact .mw_wp_form.mw_wp_form_confirm.mw_wp_form_preview .contact-inner .customer-list .ttl {
  margin: 0;
  text-align: left;
}
#contact .mw_wp_form.mw_wp_form_confirm.mw_wp_form_preview .contact-inner .customer-list .detail.other {}
#contact .mw_wp_form.mw_wp_form_confirm.mw_wp_form_preview .btn-area {
  display: flex;
  justify-content: center;
  margin-top: 64px;
  max-width: 550px;
  margin: 64px auto 0;
  gap: 35px;
}
@media (max-width: 767px) {
  #contact .mw_wp_form.mw_wp_form_confirm.mw_wp_form_preview .btn-area {
    flex-direction: column;
    align-items: center;
    gap: 20px;
    width: 88%;
  }
}
#contact .mw_wp_form.mw_wp_form_confirm.mw_wp_form_preview .btn-area .back-btn {}
@media (max-width: 767px) {
  #contact .mw_wp_form.mw_wp_form_confirm.mw_wp_form_preview .btn-area .back-btn {
    width: 100%;
  }
}
#contact .mw_wp_form.mw_wp_form_confirm.mw_wp_form_preview .btn-area .back-btn input {
  background-color: #ffffff;
  color: #000;
  width: 211px;
  height: 44px;
  cursor: pointer;
  font-size: 1.6rem;
  transition: 0.2s ease;
  border: 1px solid #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 500;
  letter-spacing: 0.1em;
  border-radius: 10px;
  padding-bottom: 0.1em;
}
@media (max-width: 767px) {
  #contact .mw_wp_form.mw_wp_form_confirm.mw_wp_form_preview .btn-area .back-btn input {
    width: 100%;
    border-radius: calc(1px / 0);
  }
}
#contact .mw_wp_form.mw_wp_form_confirm.mw_wp_form_preview .btn-area .back-btn .back {}
#contact .mw_wp_form.mw_wp_form_confirm.mw_wp_form_preview .btn-area .send-btn {}
@media (max-width: 767px) {
  #contact .mw_wp_form.mw_wp_form_confirm.mw_wp_form_preview .btn-area .send-btn {
    width: 100%;
  }
}
#contact .mw_wp_form.mw_wp_form_confirm.mw_wp_form_preview .btn-area .send-btn .send {
  background-color: #ffffff;
  color: #000;
  width: 211px;
  height: 44px;
  cursor: pointer;
  font-size: 1.6rem;
  transition: 0.2s ease;
  border: 1px solid #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 500;
  letter-spacing: 0.1em;
  border-radius: 10px;
  padding-bottom: 0.1em;
}
@media (max-width: 767px) {
  #contact .mw_wp_form.mw_wp_form_confirm.mw_wp_form_preview .btn-area .send-btn .send {
    width: 100%;
    border-radius: calc(1px / 0);
  }
}
#contact .mw_wp_form.mw_wp_form_confirm.mw_wp_form_preview .btn-area .send-btn .send:hover, #contact .mw_wp_form.mw_wp_form_confirm.mw_wp_form_preview .btn-area .back-btn input:hover {
  background-color: #000;
  color: #fff;
  border: 1px solid #000;
}
/*============================
#mw_wp_form_token
============================*/
#contact .mw_wp_form.mw_wp_form_confirm.mw_wp_form_preview #mw_wp_form_token {}
.thanks {
    max-width: 883px;
    margin: 80px auto;
    text-align: center;
}
.thanks .ttl {
  font-size: 2.8rem;
  margin-bottom: 60px;
  font-family: "Noto Serif JP", serif;
}
.thanks .txt {
  font-size: 1.6rem;
  margin-bottom: 15px;
  line-height: 2;
}
@media (max-width: 767px) {
.thanks {
    max-width: 883px;
    margin: 80px auto;
    text-align: center;
    width: 84%;
}
.thanks .ttl {
  font-size: 2.5rem;
  margin-bottom: 28px;
  font-family: "Noto Serif JP", serif;
  font-weight: 500;
}
.thanks .txt {
  font-size: 1.5rem;
  margin-bottom: 15px;
  line-height: 2;
  text-align: justify;
  font-weight: 500;
}
}
.thanks .back-btn {
  margin-top: 100px;
}
.thanks .back-btn a {
  background-color: #865129;
  color: #fff;
  display: block;
  width: 211px;
  height: 44px;
  cursor: pointer;
  font-size: 1.6rem;
  transition: 0.2s ease;
  border: 1px solid #865129;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 600;
  letter-spacing: 0.1em;
  border-radius: 25px;
}
.thanks .back-btn a:hover {
  background-color: #fff;
  color: #865129;
  border: 1px solid #865129;
}